@charset "utf-8";
/* CSS Document */
.back_img {
	background-image: url(grad_bg.jpg);
	background-repeat: repeat-x;
}
/* ***** LINKS ***** */
a:link {color:#000000;text-decoration:none; }    /* unvisited link */
a:visited {color:#000000;text-decoration:none; } /* visited link */
a:hover {color:#0000CC;text-decoration:none; }   /* mouse over link */
a:active {color:#FFFFFF;text-decoration:none; }  /* selected link */
/* ***** TEXT ***** */
.title_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
}
.title_txt_S {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
}
.page_header {
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-style: normal;
	font-weight:bold;
	font-variant: normal;
}
.page_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
}
.list_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
}
.footer_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
}
ul.a {list-style-type:square;}

